.liuyan_left{  width: 100%; padding-top:27px; }

.liuyan_left input[type="text"]{ background: none;  border:none; width: 100%; outline:none;}
.liuyan_left textarea{ background: none; border:none;  outline:none;background-color: #f0f0f0;}
.liuyan_left p{ margin: 15px auto; }
.liuyan_left p input[type="text"]{ background-color: #f0f0f0; line-height: 38px; height:38px; text-indent: 20px;}
.liuyan_left dd{ margin: 10px auto; padding:10px;background-color: #f0f0f0;}
.liuyan_left dd textarea{height: 100px; width:100%; }
.liuyan_left p input::-webkit-input-placeholder{color: #999;  } /*?使用webkit内核的浏览器 */
.liuyan_left p input:-moz-placeholder{color: #999; } /*?Firefox版本4-18 */
.liuyan_left p input::-moz-placeholder{color: #999; } /*?Firefox版本19+ */
.liuyan_left p input:-ms-input-placeholder{color: #999; }
.liuyan_left textarea::-webkit-input-placeholder{color: #999; font-family: "Arial"; padding-left: 10px; }
.liuyan_left p input[type="submit"]{ border:none; width: 100%; min-height: 38px;
    line-height: 38px;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 0px;
    background-image: none !important;
    background-color: #066ca1;
    background-position: top left;
    background-repeat: repeat;
    border-color: #36c8ff;
    border-width: 0px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px; padding:0; }

@media only screen and (max-width: 1024px) {





}

@media only screen and (max-width: 760px) {

.contact .contact_l,.contact .contact_r{ float:none; width:100%; margin-bottom:25px;}
.contact .contact_l dl{ padding-left:0;}
.contact .contact_l p{ line-height:2}
.liuyan_left{ padding-top:0}
}


@media only screen and (max-width: 600px) {



}